@charset "UTF-8";
/* CSS Document */
/*
Design: Brothers of Charity - Clare
Design for URI: http://www.brothersofcharityclare.ie
Version: 1.1

Designed and crafted by: Adam Clare
Designer/Author URI: http://www.vitalspark.ie
Date 12/06/2012

Vitalspark Web Design
1 Cnoic Na Caithne,
Quin,
Co. Clare
Ireland
++353 65 6825562

Copyright 2012 -
Look by all means, learn certainly, but don't pilfer!

/* import any CSS files here */
@import "slides.css";
@import "contact.css";

/* ---------------------------------------------------------------- generic page styles */

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
menu,
time,
mark,
audio,
video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section,
address { display:block; }

nav ul,
nav ol,
ul,
ol { list-style:none; }

blockquote,
q { quotes:none; }

blockquote:before,
blockquote:after,
q:before,
q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; outline: none; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title],
dfn[title] { border-bottom:1px dotted #000; cursor:help; }

table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input,
select { vertical-align:middle; }

.clear { clear: both; }

br.clear { font-size: .01em; }

a { text-decoration: none; color:#272727; }

img,
fieldset { border: 0; }

html,
body { height: 100%; }

/* Reset finishes */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 ERROR CHECKING
 This is to determine if deprecated elements are used via CMS client usage.
 If so, they should be replaced:
 1a. <font> and
 1b. <font color="xxx">…</font>: Shouldn’t be used.
 CSS should dictate font attributes.
 2. <center>: Shouldn’t be used. CSS should dictate
 horizontal alignment.
 3a. <div align="xxx">…</div>
 3b. <p align="xxx">…</p>
 3c. <table align="xxx">…</table>: Shouldn’t be used.
 CSS should dictate horizontal alignment.
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
 
font,
center,
div[align],
p[align],
table[align],
font[color] { color : #cd0000; font-weight : bold; background : #eecc11 url(../images/warning.gif) repeat 0 0; margin : 10px; padding : 10px; border : 2px dashed #cd0000; font-size : 1.5em; }

/* error checking finishes */

/* ---------------------------------------------------------------- generic page styles */

body {background: #FFCC33;color: #102065;text-align:center;}

/* ---------------------------------------------------------------- Fonts Used */

/* Fonts generated by Font Squirrel (http://www.fontsquirrel.com) 2010 */

@font-face {
    font-family: 'AdobeGaramondProRegular';
    src: url('../fonts/agaramondpro-regular-webfont.eot');
    src: url('../fonts/agaramondpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agaramondpro-regular-webfont.woff') format('woff'),
         url('../fonts/agaramondpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/agaramondpro-regular-webfont.svg#AdobeGaramondProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ---------------------------------------------------------------- Main Navigation */

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet menu and the associated (x)html
is available at http://www.cssplay.co.uk/menus/cssplay-stretch-drop.html
Copyright (c) Stu Nicholls. All rights reserved.
This stylesheet menu and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.stretchHolder {width:960px; height:50px; margin:0 auto 390px 13px; position:relative; z-index:200; box-shadow:0 2px 5px rgba(0,0,0,0.8); font-family:arial, sans-serif;background:#004890;border-radius:20px 20px 0 0;}
.stretchMenu {position:absolute; width:960px; overflow:hidden;border-radius:20px 20px 0 0;}
.stretchDrop {padding:0; margin:0;  list-style:none; width:1250px; position:relative;}
.stretchDrop > li.slide {float:left; width:200px;
-moz-transition: 0.25s 0.25s;
-ms-transition: 0.25s;
-o-transition: 0.25s;
-webkit-transition: 0.25s;
transition: 0.25s;
}
.stretchDrop > li.last {width:560px; float:left;}

.stretchDrop > li > a {display:block; xfont-weight:bold; line-height:50px; padding-left:10px; color:#fff; text-decoration:none; font-size:16px;letter-spacing: 0.07em; xtext-shadow: 0 1px 1px #fff; xborder-left:1px solid #fff;}
.stretchDrop > li.slide > a {xborder-right:1px solid #fff;}
.stretchDrop > li.p1 > a {background:#004890;border-radius:20px 0 0 0;}
.stretchDrop > li.p2 > a {background:#CB9E02;}
.stretchDrop > li.p3 > a {background:#005BB5;}
.stretchDrop > li.p4 > a {background:#9c0;}
.stretchDrop > li.p5 > a {background:#f6c;}

.stretchHolder,
.stretchDrop > li.p1 > a,
.stretchDrop > li.p2 > a,
.stretchDrop > li.p3 > a,
.stretchDrop > li.p4 > a,
.stretchDrop > li.p5 > a {
background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.7)), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.3)));
background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
background-image:linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
x-webkit-box-shadow:inset -1px 0 1px rgba(255, 255, 255, 0.4), inset 1px 0 1px rgba(255, 255, 255, 0.4), inset 0 0 10px rgba(255, 255, 255, 0.4);
x-moz-box-shadow:inset -1px 0 1px rgba(255, 255, 255, 0.4), inset 1px 0 1px rgba(255, 255, 255, 0.4), inset 0 0 10px rgba(255, 255, 255, 0.4);
xbox-shadow: inset -1px 0 1px rgba(255, 255, 255, 0.4), inset 1px 0 1px rgba(255, 255, 255, 0.4), inset 0 0 10px rgba(255, 255, 255, 0.4);
 xtext-shadow: 0 1px 1px #fff;}

.stretchDrop > li > div {height:0; width:560px; overflow:hidden; position:relative; border-radius:0 0 20px 20px; margin-left:1px;
-moz-transition: height 0.25s;
-ms-transition: height 0.25s;
-o-transition: height 0.25s;
-webkit-transition: height 0.25s;
transition: height 0.25s;
}

.stretchDrop > li.p1 > div {background:#004890;}
.stretchDrop > li.p2 > div {background:#CB9E02;}
.stretchDrop > li.p3 > div {background:#005BB5;}
.stretchDrop > li.p4 > div {background:#9c0;}
.stretchDrop > li.p5 > div {background:#f6c;}

.stretchDrop > li.p1 > div,
.stretchDrop > li.p2 > div,
.stretchDrop > li.p3 > div,
.stretchDrop > li.p4 > div,
.stretchDrop > li.p5 > div {
background-image: -moz-linear-gradient(90deg, rgba(255, 255, 255,0.3), rgba(255, 255, 255,0));
background-image: -webkit-linear-gradient(900deg, rgba(255, 255, 255,0.3), rgba(255, 255, 255,0));
background-image: -ms-linear-gradient(90deg, rgba(255, 255, 255,0.3), rgba(255, 255, 255,0));
background-image: -o-linear-gradient(90deg, rgba(255, 255, 255,0.3), rgba(255, 255, 255,0));
background-image: linear-gradient(90deg, rgba(255, 255, 255,0.3), rgba(255, 255, 255,0));
}

.stretchDrop:hover {direction:ltr;}
.stretchDrop:hover > li.slide {width:200px;
-moz-transition: 0.25s 0.25s;
-ms-transition: 0.25s;
-o-transition: 0.25s;
-webkit-transition: 0.25s;
transition: 0.25s;
}

.stretchDrop:hover > li.slide:hover {width:560px;
-moz-transition: 0.25s 0.25s;
-ms-transition: 0.25s;
-o-transition: 0.25s;
-webkit-transition: 0.25s;
transition: 0.25s;
}

.stretchDrop:hover > li.slide.p1:hover {width:200px;}

.stretchDrop:hover > li:hover > div {height:400px;
-moz-transition: 0.25s 0.5s;
-ms-transition: 0.25s 1s;
-o-transition: 0.25s 1s;
-webkit-transition: 0.25s 1s;
transition: 0.25s 1s;
}

.stretchDrop > li > div b {display:block; width:560px; height:50px; background:#888; margin-top:-50px; box-shadow:0 2px 5px rgba(0,0,0,0.8);}
.stretchDrop > li > div dl {width:142px; float:left; padding:5px 10px; margin:12px; font-weight:bold;}

.stretchDrop > li > div dl dt {padding-left:10px; margin-bottom:5px; font-size:13px; line-height:25px; border-bottom:1px dotted #000; xtext-shadow: 0 1px 1px #fff;}
.stretchDrop > li.p1 > div dl dt {color:#036;}
.stretchDrop > li.p2 > div dl dt {color:#630;}
.stretchDrop > li.p3 > div dl dt {color:#102265;}
.stretchDrop > li.p4 > div dl dt {color:#360;}
.stretchDrop > li.p5 > div dl dt {color:#906;}


.stretchDrop > li > div dl dd {padding:0; margin:0;}
.stretchDrop > li > div dl dd a {display:block; color:#fff; font-size:12px; line-height:22px; text-decoration:none; padding-left:10px;}
.stretchDrop > li > div dl dd a:hover {color:#fff; background:rgba(0,0,0,0.3); border-radius:5px;}
#info .stretchDrop > li > div p {width:404px; height:30px; background:#eee; position:absolute; bottom:5px; left:12px; padding:0 20px; line-height:30px; font-size:12px; margin:0; border-radius:30px;}

.stretchDrop > li > div li.indent { list-style-type:disc; list-style:disc outside none; margin: 0 0 0 0; padding: 0 0 0 0; color:#B3B3B3;}

.stretchDrop > li > div li.indent a { padding-left:3px; color:#B3B3B3; }


.stretchDrop > li > div ul { padding: 0 0 0 0;margin: 0 0 0 28px;}

/*
ul#nav-main {position: absolute;width: 986px;height: 28px;}
ul#nav-main li {float: left;font-size: .9em;position: relative;list-style: none;text-align: center;xwidth:150px;padding:3px 25px 0;}
ul#nav-main li.last {border-right: none;}
ul#nav-main li a { display: block; color: #D1D1D1; text-decoration: none; line-height: 28px; }

ul#nav-main li.current, ul#nav-main li.section {color: #e3e3e3;}
ul#nav-main li.current a, ul#nav-main li.section a {color: #e3e3e3;}
ul#nav-main a:hover {color: #fff;}
*/

/*sub sections*/
/*
#nav-main li ul {position: absolute;width: 280px;left: -999em;margin: 0!important;padding: 5px 0;border-left: #fff 1px solid;border-right: #fff 1px solid;xborder-top: #ffffff 1px solid;border-bottom: #fff 1px solid;background-color: #759AC1;}
#nav-main li ul li {padding: 5px 0;margin:0;width: 100%;background:none;font-size:.95em;border-right: none;text-align: left;}
ul#nav-main li ul li a, ul#nav-main li ul li a:link, ul#nav-main li ul li a:visited {xheight: 22px;xline-height:22px;display:block;color: #DEDEDE;text-decoration: none;padding: 6px 8px;margin: 0!important;background:none;}
ul#nav-main li ul li a:hover { display:block; color:#fff!important; text-decoration: underline; background: none; background-color: #FFCC33; }
ul#nav-main li ul li.current, ul#nav-main li ul li.section {background: none;}
ul#nav-main li ul li.current a, ul#nav-main li ul li.section a { background: none; background-color: #FFCC33; color: #fff; }
#nav li:hover ul, #nav li.sfhover ul {position: absolute;left: 10px;top: 27px;z-index: 1000;width: 280px;background-color: #759AC1;}
#nav li:hover ul:after, #nav li.sfhover ul:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
*/

/* ---------------------------------------------------------------- Columns */

div#container {width: 986px;text-align: left;margin: 0 auto;}

/* --------------------- logo */

div#header {background: #80A9D5 url(../images/bg_header.jpg) no-repeat;height: 194px;width: 986px;position:relative;}
div#header:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#header h1 {font-size: 1em;width: 241px;text-indent: -2000px;padding: 24px 0 0 16px;}
div#header h1 a {display: block;width: 241px;height: 100px;}

div#nav {width: 986px;height: 50px;xbackground: url(../images/bg_nav.jpg) no-repeat;}
div#nav:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#gallery {float:left;display:block;width: 663px;text-align: center;position:relative; z-index:100;zoom:1;}
div#gallery :after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#gallery-inner {float:left;display:block;width: 663px;position:relative; z-index:100;zoom:1;}
div#gallery-inner:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#bottom-outer {background: url(../images/bg_bottom_repeat.gif) repeat-y;width:986px;}

div#bottom-inner {overflow: hidden;width: auto;background: url(../images/bg_bottom_inner.jpg) repeat-x;}

div#col-left {width: 663px;float: left;display: block;}
div#col-left:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#col-leftmain {background: #80A9D5;width: 319px;float: left;display: block;xpadding-top: 10px;}
div#col-leftmain:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#col-leftmain-long {width: 616px;float: left;display: block;margin: 25px 0 40px 34px;}
div#col-leftmain-long:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#col-right {width: 323px;float:left;display: block;margin:0 0 0 0;}
div#col-right:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#news {display: block;padding: 0 36px 0 0;margin: 12px 0 0 0;}
div#news:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#footer {width: 986px;float:left;display: block;margin:0 0 0 0;}
div#footer:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}


/* ---------------------------------------------------------------- main content */
h2 {font: 700 2.1em 'AdobeGaramondProRegular', 'Palatino Linotype', 'Book Antiqua', Palatino, serif; color: #ffffff; color: rgba(255, 255, 255, .55); margin: 0 0 15px 0;}
h2.hidden {display: none;}

h3 {font-size:100%; font: 700 1.7em 'AdobeGaramondProRegular', 'Palatino Linotype', 'Book Antiqua', Palatino, serif; color: #ffffff; color: rgba(255, 255, 255, .55); margin: 3px 0 1px 0; }
h4 {font: 700 1.60em 'AdobeGaramondProRegular', 'Palatino Linotype', 'Book Antiqua', Palatino, serif; color: #ffffff; color: rgba(255, 255, 255, .55); margin: 3px 0 1px 0;}
h5 {font: 700 1.50em 'AdobeGaramondProRegular', 'Palatino Linotype', 'Book Antiqua', Palatino, serif; color: #ffffff; color: rgba(255, 255, 255, .55); margin: 3px 0 1px 0;}

div#gallery img, div#gallery-inner img {margin: 0 0 0 13px;}
div#gallery-inner img {width:630px;}

p { font-size: .9em; color: #171944; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: 1.45em;word-spacing: 0.01em; letter-spacing: -0.02em; margin: 3px 10px 5px 0; }

#col-leftmain-long ul, #col-leftmain-long ol {font: 500 'AdobeGaramondProRegular', 'Times New Roman', serif; color: #232669; padding-left: 10px; padding-bottom: 10px; margin: 10px 20px 10px 34px; line-height: 1.9em; }

#col-leftmain-long p {margin-left: 5px;}
p.contact-details {font-size: .7em;margin: 110px 30px 20px 15px;line-height: 1.5em;text-align: center;}

span.bigger {font-size: 1.1em;color: #FFFFFF;font-weight: bold;}

address {text-align: center; margin: 20px 30px 20px 15px; color: #686C6C;font-size: .8em;}

div#contact {color: #adb2b5;}
div#contact h3 {color: #adb2b5;font-size: 0.7em;border-bottom: 1px solid #adb2b5;padding-bottom: 8px;margin-bottom: 5px;margin-right: 30px;}
div#contact a {color: #adb2b5;text-decoration: none;}

div#contact div.col-contact {float: left;padding-left: 60px;}
div#contact div.col-contact p {font-size: 0.6em;}

div#contact div.first-child {padding-left: 0;}

#col-leftmain-long h2 {display: inline;color: #102265;font: 700 'AdobeGaramondProRegular', 'Times New Roman', serif; color: #ffffff; color: rgba(255, 255, 255, .55); line-height: 0.95em; word-spacing: 0.01em; letter-spacing: 0.04em; margin: 0 0 15px 0; padding:3px 10px 3px 3px;}

#col-leftmain-long h3 {display: inline;color: #102265; line-height: 1.6em;margin: 0 0 1px 0; letter-spacing: -0.05em;padding:3px 10px 1px 3px;}

div#col-right h3 {font: 700 'AdobeGaramondProRegular', 'Times New Roman', serif; color: #ffffff; color: rgba(255, 255, 255, .55); line-height: 0.95em; word-spacing: 0.01em; letter-spacing: 0.04em; margin: 15px 0 15px 0;}

div#col-right h3.bullet-list {margin: 12px 0 0 0;}
/* ---------------------------------------------------------------- news */

div#news h2 {font: 700 2.30em 'AdobeGaramondProRegular', 'Times New Roman', serif; color: #DEDEDE; color: rgba(255, 255, 255, .55); line-height: 0.95em; word-spacing: 0.01em; letter-spacing: 0.04em; padding: 0;margin:0 0 15px 0; }
div#news h3, div#news h3 a, div#news h3 a:link {font: 500 1.20em 'AdobeGaramondProRegular', 'Times New Roman', serif; color: #ffffff; xcolor: rgba(255, 255, 255, .35); line-height: 0.95em; word-spacing: 0.01em; letter-spacing: 0.04em;margin:0; }

div#news p { color: #D7D7D7; font-size: 0.8em; padding:0; margin:3px 0 8px 0; line-height: 1.3em; }

dl#newslist dt a, dl#newslist dt a:link { color: #171944; text-decoration:none; }
dl#newslist dt a:hover { color: #fff; text-decoration:underline; }

div#news div.newsitem {margin-bottom: 8px;}

dl#newslist dd a, dl#newslist dd a:link { color: #fff; text-decoration: none; }
dl#newslist dd a:hover { color: #fff;text-decoration:underline;}

dl#newslist, dl#stafflist {margin: 20px 20px 20px 0;}
dl#newslist dt, dl#stafflist dt  {display: inline;font: 700 1.9em 'AdobeGaramondProRegular', 'Times New Roman', serif;xbackground: #BDD3E8;padding:3px 10px 0 3px;}
dl#newslist dd, dl#stafflist dd { margin: 0 15px 2em 10px;padding: 0 0 2em 0; color:#171944; font: 300 .85em Verdana, Geneva, Arial, Helvetica, sans-serif; line-height:145%;border-bottom: 1px #171944 dashed; }
dl#newslist dd span, #container div#col-middle-long p.news-details { color: #E8E8E8; font-size:0.7em; }

/* ---------------------------------------------------------------- Mailing List */

form#mailinglist {margin-top: 5px;}

/* ---------------------------------------------------------------- Breadcrumbs */

#breadcrumbs {color: #B7C0C5;text-align: left;font-size: 0.9em;margin: 0px 5px 10px 5px;}
#breadcrumbs p {margin: 0;}

/* ---------------------------------------------------------------- Bulleted Lists */

ul.bullet-list {margin: 15px 0 20px 0;}
ul.bullet-list li {list-style: none;font-size: 0.9em;background: url(../images/bullet-arrow.gif) no-repeat 0 4px;padding-left: 25px;}
ul.bullet-list a { text-decoration: none; color: #FFF; display: block; width: 254px; padding-bottom: 9px; margin-bottom: 10px; }

/* ---------------------------------------------------------------- Search Form */

form#SearchForm_SearchForm {margin:10px 0 20px 0;width: 300px;text-align: right;}
form#SearchForm_SearchForm input.textfield {background:none;width: 208px;border: 1px solid #262626;font-size: 1em;padding: 2px 0 2px 10px;color: #102265;border-radius:10px;}
form#SearchForm_SearchForm input.button {font-size: 0.7em;padding: 0 5px;margin-top: 3px;}
form#SearchForm_SearchForm input.text {display:inline;float:left;font-size: .9em;margin: 4px 0 0 0;padding: 4px 0 4px 10px;width: 180px;border: none;background: url(../images/bg-search.png) repeat-x;color:#102265;border-radius:8px;}
form#SearchForm_SearchForm input.action {display:inline;float:left;margin: 5px 0 0 5px;}


/* ---------------------------------------------------------------- Search Results */

dl#search-results {margin: 10px 0;}
dl#search-results dt {margin: 5px 10px;font-size:1.3em;font-weight:bold;}
dl#search-results dt a, dl#search-results dt a:link { color:#971b15; text-decoration:none; }
dl#search-results dt a:hover { color:#676D70; text-decoration:underline; }
dl#search-results dd {margin: 0 10px 20px 10px;color:#343E44;font-size: .7em;line-height:1.5em;}
dl#search-results dd a, dl#search-results dd a:link { color:#778F9C; text-decoration:none; }
dl#search-results dd a:hover, dl#search-results dd a:visited { color:#52626B; text-decoration:underline; }
dl#search-results dd a:visited {text-decoration:line-through; }

/* ---------------------------------------------------------------- Unsubscribe Newsletter */

#Unsubscribe_MailingListForm_MailingListForm {min-height:100px;}

#Unsubscribe_MailingListForm_MailingListForm p {margin:0 !important;padding:10px;}
#Unsubscribe_MailingListForm_MailingListForm p label{display: inline;}
#Unsubscribe_MailingListForm_MailingListForm label{margin:0;}

/* ---------------------------------------------------------------- Content Area Form */

input.textfield {color: #8a9296;font-size: 10px;border: 1px solid #e1e3e4;background: #fff;padding: 3px 0 3px 3px;}

input.button {font-size: 11px;}

form#Form_Form, form#MemberLoginForm_LostPasswordForm {margin: 0 0 20px 10px;padding: 0;border-style: none;}
form#Form_Form label, form#MemberLoginForm_LostPasswordForm label {float: left;width: 10em;font-size: .8em;}
form#Form_Form div.field, form#MemberLoginForm_LostPasswordForm div.field {margin: 10px 0 10px 0;}
form#Form_Form input#Form_Form_action_process, form#MemberLoginForm_LostPasswordForm input.action {margin: 2em 0 0 12.2em;}
form#Form_Form textarea {margin: 3px 0 0 0;}
form#Form_Form span.middleColumn, form#MemberLoginForm_LostPasswordForm span.middleColumn {display:block;margin: 0 10px 0 0;background: #E9E9E9;padding: 4px;}
form#Form_Form input.text, form#Form_Form textarea, form#Form_Form select, form#MemberLoginForm_LostPasswordForm input.text {padding: 3px;	border: 1px solid #A7A7A7;color: #000;font-size: .9em;}

span.middleColumn {clear: none !important;margin: 0 !important;width: auto;}

form#Form_Form input.text:focus, form#Form_Form textarea:focus, form#MemberLoginForm_LostPasswordForm input:focus {border: 3px solid #A7A7A7;padding: 1px;}

/* ---------------------------------------------------------------- Footer */

div#footer {display:block; float:left; background: url(../images/bg_footer.jpg) no-repeat;width: 986px;}
div#footer p { display:block; float:left; padding: 15px 0 30px 29px; color: #171944; font-size: 0.65em; width: 986px; }
div#footer p.trustees {font: 500 1em 'AdobeGaramondProRegular', 'Times New Roman', serif; color: #DEDEDE; color: rgba(255, 255, 255, .55); line-height: 1.25em; word-spacing: 0.01em; letter-spacing: 0.04em; }
div#footer p.credits {display:block;float:left;padding: 18px 0 30px 29px;color: #3C41B2;font-size: 0.6em;width:38%;}
div#footer a { color: #3C41B2; text-decoration: none; }

/* ---------------------------------------------------------------- Footer Navigation */

div#nav-foot {display:block;float:right;margin:0 15px 0 0;width: 49%;padding: 18px 0 30px 29px;}
div#nav-foot ul {display:block;float:right;margin:0 30px 0 0;}
div#nav-foot ul li {list-style: none;font-size: 0.7em;display: inline;padding-right: 2px;text-align:left;}
div#nav-foot ul a {color: #3C41B2;text-decoration: none;border-left: 1px solid #3C41B2;padding-left: 5px;}
div#nav-foot ul a:hover {color: #545b5f;}
div#nav-foot ul li.first-child a {border: 0;}

/* ---------------------------------------------------------------- Message boxes */

table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
.message {margin: 15px;padding: 5px;width: 92%;color: #979908;border: 4px solid #F7F8B4;background: #FFFFEA;}
span.middleColumn .message {margin: 4px 0 0 3px;}
.required {margin: 4px 0 0 3px;padding: 5px;width: 92%;color: #DC1313;border: 4px solid #FF7373;background: #FED0D0;}

p#Remember label {margin: -24px 0 0 20px;text-align: left;}
.entry {border-bottom: 1px solid #eee;}

/* Comments
******************************************/

#PageComments_holder h4 {display: inline;color: #fff;font-weight: normal;font-size: 1.15em;line-height: 2.6em;padding: 10px 0; letter-spacing: -0.07em;}

#PageComments_holder input, #PageComments_holder textarea, #PageComments_holder select {margin: 10px 0;}

#PageComments_holder input.text {font-size: .9em;padding: 2px 0 2px 10px;width: 208px;border: none;background: url(../images/bg-search.png) repeat-x;color:#102265;}

#PageComments_holder label {font-size: .9em;padding: 2px 0 2px 0;width: 208px;color:#102265;}
#PageComments_holder form div {padding: 2px 0 2px 0;margin:0;}

#PageComments_holder textarea {font-size: .9em;padding: 2px 0 2px 10px;width: 208px;border: none;background: url(../images/bg-search.png) repeat;color:#102265;width:350px; height:170px;}

#PageCommentInterface_Form_PostCommentForm fieldset {padding: 0 0 0 20px;}
input#PageCommentInterface_Form_PostCommentForm_action_postcomment {margin: 10px 20px;}

#CommentHolder ul {list-style: none;margin: 20px 0;}

#PageComments li {margin: 5px 0;padding: 1px;width: 88%;}
#PageComments li.odd {background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;padding-left: 40px;padding-right: 10px;border-bottom: 2px solid #BCE4FE;}

#PageComments li.even {background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;padding-right: 40px;padding-left: 10px;}

#PageComments li.odd p.info {color: #3AA0C3;}

.actionLinks li a {padding-right: 3px;font-size: 10px;}
.actionLinks li {display: inline;border-right: 1px solid;}
.actionLinks li.last {border-right: none;}

.commentrss {background: transparent url(../images/feed-icon-14x14.png) no-repeat;padding-left: 20px;font-size: 1.1em;line-height: 1.6em;}
#PageCommentsPagination p {text-align: center;font-size: 1.2em;}
#PageComments p {font-size: 1em;margin:2em 0 0 0;}
#PageComments p.info {color: #999;margin: 0px;padding: 0;line-height: 1em;font-size: 0.9em;}